{
  "verbose": false,
  "ignore": [
    "public",
    "debug",
    "rendered",
    "media",
    "dev.sqlite3",
    ".coverage",
    "media",
    "rendered/build",
    "public"
  ],
  "ext": "js,svelte,html,css,json",
  "delay": 1000
}
